
@media only screen  and (max-width :640px) {
/* Styles */
/*#container{height:100%;} 
body.hmbg #content {height:657px;}*/
body.hmbg{overflow:auto;}
body.hmbg #container{height:86%;}
body.hmbg #content{height:100%;}
.home .rgtclmn ul{bottom:25px;}
}
@media screen and (max-width: 1024px){
body.hmbg{overflow:auto;}
body.hmbg #container{height:86%;}
body.hmbg #content{height:100%;background-size:auto 100%;background-position:top right;}
.home .rgtclmn ul{bottom:25px;}
}

@media only screen  and (min-width: 1025px) {
/* Styles */
/*body.hmbg #container{height:100%;overflow:hidden;}
body.hmbg #content {height:90vh;}
.home .rgtclmn ul{bottom:4%;}*/
.home .rgtclmn ul{bottom:25px;}
body.hmbg{overflow:auto;}
body.hmbg #container{height:86%;}
body.hmbg #content{height:100%;}
}




